.version.oculus_rift /* version checker */
{
	color: #0000F8;
	background-color: #CDB045;
}

#page
{
	z-index: 1;
	width: 380px;
	min-height: 646.5500000000006px;
	background-image: none;
	border-width: 0px;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 0px;
}

#page_position_content
{
	margin-bottom: -1px;
	width: 0.01px;/* should not cover content below */
}

#pu5809
{
	width: 0.01px;
	margin-left: -5px;
}

#u5809
{
	z-index: 97;
	width: 36px;
	position: relative;
	margin-right: -10000px;
	margin-top: 35px;
	left: 294px;
}

#u5706
{
	z-index: 98;
	width: 36px;
	height: 5px;
	position: relative;
}

#u5707
{
	z-index: 99;
	width: 36px;
	height: 5px;
	margin-top: 5px;
	position: relative;
}

#u5708
{
	z-index: 100;
	width: 36px;
	height: 5px;
	margin-top: 5px;
	position: relative;
}

#u5712
{
	z-index: 102;
}

#u5722-3
{
	z-index: 103;
	min-height: 73px;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
}

#u5722-3.AccordionPanelTabOpen
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 73px;
	margin: 0px;
}

#u5713
{
	z-index: 106;
	padding-bottom: 22px;
}

#menuu5714
{
	z-index: 107;
	width: 114px;
	position: relative;
	margin-right: -10000px;
	margin-top: 18px;
	left: 133px;
}

#u5715
{
	width: 114px;
	position: relative;
}

#u5718
{
	width: 114px;
	min-height: 17px;
	padding-bottom: 16px;
	position: relative;
	margin-right: -10000px;
}

#u5718:active
{
	width: 114px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u5719-4
{
	width: 114px;
	min-height: 17px;
	position: relative;
	margin-right: -10000px;
	top: 8px;
}

#u5718:active #u5719-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 114px;
	margin: 0px -10000px 0px 0px;
}

#u5731
{
	width: 114px;
	min-height: 17px;
	padding-bottom: 16px;
	position: relative;
	margin-right: -10000px;
}

#u5732-4
{
	width: 114px;
	min-height: 17px;
	position: relative;
	margin-right: -10000px;
	top: 8px;
}

#u5718.MuseMenuActive #u5719-4,#u5731:active #u5732-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 114px;
	margin: 0px -10000px 0px 0px;
}

#u5736
{
	width: 114px;
	min-height: 17px;
	padding-bottom: 17px;
	position: relative;
	margin-right: -10000px;
}

#u5738-4
{
	width: 114px;
	min-height: 17px;
	position: relative;
	margin-right: -10000px;
	top: 8px;
}

#u5731.MuseMenuActive #u5732-4,#u5736:active #u5738-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 114px;
	margin: 0px -10000px 0px 0px;
}

#u5745
{
	width: 114px;
	min-height: 17px;
	padding-bottom: 17px;
	position: relative;
	margin-right: -10000px;
}

#u5748-4
{
	width: 114px;
	min-height: 17px;
	position: relative;
	margin-right: -10000px;
	top: 8px;
}

#u5736.MuseMenuActive #u5738-4,#u5745:active #u5748-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 114px;
	margin: 0px -10000px 0px 0px;
}

#u5752
{
	width: 114px;
	min-height: 17px;
	padding-bottom: 17px;
	position: relative;
	margin-right: -10000px;
}

#u5753-4
{
	width: 114px;
	min-height: 17px;
	position: relative;
	margin-right: -10000px;
	top: 8px;
}

#u5745.MuseMenuActive #u5748-4,#u5752:active #u5753-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 114px;
	margin: 0px -10000px 0px 0px;
}

#u5759
{
	width: 114px;
	min-height: 17px;
	padding-bottom: 17px;
	position: relative;
	margin-right: -10000px;
}

#u5760-4
{
	width: 114px;
	min-height: 17px;
	position: relative;
	margin-right: -10000px;
	top: 8px;
}

#u5752.MuseMenuActive #u5753-4,#u5759:active #u5760-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 114px;
	margin: 0px -10000px 0px 0px;
}

#u5728,#u5735,#u5742,#u5749,#u5756,#u5763
{
	width: 114px;
	margin-top: 2px;
	position: relative;
}

#u5766
{
	width: 114px;
	min-height: 17px;
	padding-bottom: 18px;
	position: relative;
	margin-right: -10000px;
}

#u5718.MuseMenuActive,#u5731.MuseMenuActive,#u5736.MuseMenuActive,#u5745.MuseMenuActive,#u5752.MuseMenuActive,#u5759.MuseMenuActive,#u5766.MuseMenuActive
{
	width: 114px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u5769-4
{
	width: 114px;
	min-height: 17px;
	position: relative;
	margin-right: -10000px;
	top: 9px;
}

#u5759.MuseMenuActive #u5760-4,#u5766:active #u5769-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 114px;
	margin: 0px -10000px 0px 0px;
}

#u5766.MuseMenuActive #u5769-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 114px;
	margin: 0px -10000px 0px 0px;
}

.js body
{
	visibility: hidden;
}

.js body.initialized
{
	visibility: visible;
}

#accordionu5711,#accordionu5711-bw
{
	z-index: 101;
}

#u9728
{
	z-index: 186;
	width: 274px;
	height: 82px;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
}

#pu9844
{
	width: 0.01px;
	margin-top: -1px;
}

#u9844
{
	z-index: 2;
	height: 263px;
	border-color: #000000;
	background: transparent url("../../images/oculus-rift-vr-headset-1200x698.jpg") no-repeat center top;
	background-size: cover;
}

#u9844-bw
{
	z-index: 2;
	height: 263px;
}

#u9847
{
	z-index: 3;
	height: 132px;
	background: -webkit-gradient(linear, center top, center bottom, from(#FFFFFF),color-stop(100%, rgba(255,255,255,0)));
	background: -webkit-linear-gradient(top,#FFFFFF ,rgba(255,255,255,0) 100%);
	background: linear-gradient(to bottom,#FFFFFF ,rgba(255,255,255,0) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#FFFFFFFF, endColorstr=#00FFFFFF, GradientType=0);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFFFFFFF', endColorstr='#00FFFFFF', GradientType=0)";
	border-color: #000000;
}

#u9847-bw
{
	z-index: 3;
	height: 132px;
}

#u9850-4
{
	z-index: 4;
	width: 309px;
	min-height: 56px;
	background-color: transparent;
	text-align: center;
	font-size: 36px;
	line-height: 43px;
	font-family: raleway, sans-serif;
	font-weight: 300;
	margin-left: 36px;
	margin-top: 17px;
	position: relative;
}

#u9853-20
{
	z-index: 8;
	width: 343px;
	min-height: 320px;
	background-color: transparent;
	color: #000000;
	font-size: 18px;
	font-family: playfair-display, serif;
	font-weight: 400;
	margin-left: 24px;
	margin-top: 17px;
	position: relative;
}

#u9853-17 > li:before
{
	content: '○';
}

#u9853-10,#u9853-12,#u9853-14,#u9853-16
{
	text-align: left;
	line-height: 17px;
}

#u9853-17 > #u9853-10:before,#u9853-17 > #u9853-12:before,#u9853-17 > #u9853-14:before,#u9853-17 > #u9853-16:before
{
	font-family: playfair-display, Georgia;
	font-weight: 400;
}

#u9853-2,#u9853-3,#u9853-5,#u9853-6,#u9853-8,#u9853-18
{
	text-align: center;
	line-height: 22px;
}

#u9856
{
	z-index: 28;
	width: 350px;
	min-height: 201px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-left: 18px;
	margin-top: 7px;
	position: relative;
}

#u10054
{
	z-index: 29;
	width: 337px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-left: 24px;
	margin-top: 7px;
	position: relative;
}

#u9997-4
{
	z-index: 30;
	width: 337px;
	min-height: 30px;
	background-color: transparent;
	font-size: 24px;
	line-height: 29px;
	font-family: playfair-display, serif;
	font-weight: 400;
	position: relative;
}

#u10000
{
	z-index: 34;
	width: 274px;
	height: 91px;
	-pie-box-shadow: none;
	box-shadow: 8px 0px 8px rgba(0,0,0,0.15);
	background-color: #0071BC;
	opacity: 0.51;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=51)";
	filter: alpha(opacity=51);
	border-radius: 25px 25px 0px 0px ;
	position: relative;
	margin-right: -10000px;
}

#u10002-4
{
	z-index: 36;
	width: 144px;
	min-height: 39px;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	font-size: 36px;
	line-height: 35px;
	font-family: playfair-display, serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 24px;
	left: 65px;
}

#pu10001
{
	width: 0.01px;
	margin-left: 32px;
	margin-top: 23px;
}

#u10001
{
	z-index: 35;
	width: 274px;
	height: 187px;
	-pie-box-shadow: none;
	box-shadow: 6px 6px 8px rgba(0,0,0,0.15);
	background-color: #0071BC;
	opacity: 0.51;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=51)";
	filter: alpha(opacity=51);
	border-radius: 0px 0px 25px 25px ;
	position: relative;
	margin-right: -10000px;
}

#u10003-10
{
	z-index: 40;
	width: 227px;
	min-height: 120px;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	font-size: 20px;
	line-height: 24px;
	font-family: playfair-display, serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 8px;
	left: 23px;
}

#pu10004
{
	width: 0.01px;
	margin-left: 32px;
	margin-top: 17px;
}

#u10004
{
	z-index: 50;
	width: 274px;
	height: 64px;
	background-color: #0071BC;
	opacity: 0.51;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=51)";
	filter: alpha(opacity=51);
	border-radius: 25px;
	position: relative;
	margin-right: -10000px;
}

#u10005-4
{
	z-index: 51;
	width: 144px;
	min-height: 39px;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	font-size: 48px;
	line-height: 47px;
	font-family: playfair-display, serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 7px;
	left: 45px;
}

#pu10000,#pu10018
{
	width: 0.01px;
	margin-left: 32px;
	margin-top: 13px;
}

#u10018
{
	z-index: 55;
	width: 274px;
	height: 91px;
	-pie-box-shadow: none;
	box-shadow: 8px 0px 8px rgba(0,0,0,0.15);
	background-color: #C0C0C0;
	opacity: 0.51;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=51)";
	filter: alpha(opacity=51);
	border-radius: 25px 25px 0px 0px ;
	position: relative;
	margin-right: -10000px;
}

#u10021-4
{
	z-index: 67;
	width: 144px;
	min-height: 39px;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	font-size: 36px;
	line-height: 35px;
	font-family: playfair-display, serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 23px;
	left: 60px;
}

#pu10019
{
	width: 0.01px;
	margin-left: 32px;
	margin-top: 24px;
}

#u10019
{
	z-index: 56;
	width: 274px;
	height: 182px;
	-pie-box-shadow: none;
	box-shadow: 6px 6px 8px rgba(0,0,0,0.15);
	background-color: #C0C0C0;
	opacity: 0.51;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=51)";
	filter: alpha(opacity=51);
	border-radius: 0px 0px 25px 25px ;
	position: relative;
	margin-right: -10000px;
}

#u10020-10
{
	z-index: 57;
	width: 222px;
	min-height: 120px;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	font-size: 20px;
	line-height: 24px;
	font-family: playfair-display, serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 12px;
	left: 23px;
}

#pu10022
{
	width: 0.01px;
	margin-left: 32px;
	margin-top: 21px;
}

#u10022
{
	z-index: 71;
	width: 274px;
	height: 64px;
	background-color: #C0C0C0;
	opacity: 0.51;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=51)";
	filter: alpha(opacity=51);
	border-radius: 25px;
	position: relative;
	margin-right: -10000px;
}

#u10023-4
{
	z-index: 72;
	width: 144px;
	min-height: 39px;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	font-size: 48px;
	line-height: 47px;
	font-family: playfair-display, serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 7px;
	left: 60px;
}

#pu10036
{
	width: 0.01px;
	margin-left: 27px;
	margin-top: 17px;
}

#u10036
{
	z-index: 76;
	width: 274px;
	height: 91px;
	-pie-box-shadow: none;
	box-shadow: 8px 0px 8px rgba(0,0,0,0.15);
	background-color: #CDAD00;
	opacity: 0.51;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=51)";
	filter: alpha(opacity=51);
	border-radius: 25px 25px 0px 0px ;
	position: relative;
	margin-right: -10000px;
}

#u10038-4
{
	z-index: 78;
	width: 144px;
	min-height: 39px;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	font-size: 36px;
	line-height: 35px;
	font-family: playfair-display, serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 23px;
	left: 65px;
}

#pu10037
{
	width: 0.01px;
	margin-left: 27px;
	margin-top: 23px;
}

#u10037
{
	z-index: 77;
	width: 274px;
	height: 182px;
	-pie-box-shadow: none;
	box-shadow: 6px 6px 8px rgba(0,0,0,0.15);
	background-color: #CDAD00;
	opacity: 0.51;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=51)";
	filter: alpha(opacity=51);
	border-radius: 0px 0px 25px 25px ;
	position: relative;
	margin-right: -10000px;
}

#u10039-10
{
	z-index: 82;
	width: 224px;
	min-height: 120px;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	font-size: 20px;
	line-height: 24px;
	font-family: playfair-display, serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 12px;
	left: 25px;
}

#pu10040
{
	width: 0.01px;
	margin-left: 27px;
	margin-top: 24px;
}

#u10040
{
	z-index: 92;
	width: 274px;
	height: 64px;
	background-color: #CDAD00;
	opacity: 0.51;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=51)";
	filter: alpha(opacity=51);
	border-radius: 25px;
	position: relative;
	margin-right: -10000px;
}

#u10041-4
{
	z-index: 93;
	width: 144px;
	min-height: 39px;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	font-size: 48px;
	line-height: 47px;
	font-family: playfair-display, serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
	left: 65px;
}

#pu5791
{
	width: 0.01px;
	margin-top: 27px;
}

#u5791,#u5791-bw
{
	z-index: 150;
	height: 195px;
}

#u5792-4
{
	z-index: 151;
	min-height: 21px;
}

#u5792-4-bw
{
	z-index: 151;
	min-height: 21px;
	margin-top: 129px;
}

#widgetu5793
{
	z-index: 155;
	width: 0.01px;
	height: 86px;
	position: relative;
	margin-right: -10000px;
	margin-top: 35px;
	left: 33px;
}

#widgetu5795
{
	z-index: 156;
	width: 267px;
	height: 43px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: -1px;
}

#widgetu5795.fld-err-st
{
	width: 267px;
	height: 43px;
	min-height: 0px;
	margin: 1px -10000px 0px 0px;
}

#u5797-4
{
	z-index: 157;
	width: 253px;
	min-height: 29px;
	padding: 6px;
	position: relative;
	margin-right: -10000px;
}

#widgetu5795:hover #u5797-4
{
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 29px;
	width: 253px;
	margin: 0px -10000px 0px 0px;
}

#widgetu5795.focus-st #u5797-4
{
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 29px;
	width: 253px;
	margin: 0px -10000px 0px 0px;
}

#widgetu5795.fld-err-st #u5797-4
{
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 29px;
	width: 253px;
	margin: 0px -10000px 0px 0px;
}

#widgetu5795_input,#widgetu5795_prompt
{
	width: 253px;
	min-height: 29px;
	padding: 6px;
}

#widgetu5795:hover #widgetu5795_input,#widgetu5795.focus-st #widgetu5795_input,#widgetu5795.fld-err-st #widgetu5795_input,#widgetu5795:hover #widgetu5795_prompt,#widgetu5795.focus-st #widgetu5795_prompt,#widgetu5795.fld-err-st #widgetu5795_prompt
{
	padding-top: 6px;
	padding-bottom: 6px;
}

#u5794-4
{
	z-index: 161;
	width: 200px;
	min-height: 21px;
	padding-top: 4px;
	position: relative;
	margin-right: -10000px;
	margin-top: 61px;
}

#u5801-4
{
	z-index: 165;
	width: 200px;
	min-height: 21px;
	padding-top: 4px;
	position: relative;
	margin-right: -10000px;
	margin-top: 61px;
}

#u5799-4
{
	z-index: 169;
	width: 200px;
	min-height: 21px;
	padding-top: 4px;
	position: relative;
	margin-right: -10000px;
	margin-top: 61px;
}

#widgetu5793.frm-sub-st #u5794-4,#widgetu5793.frm-subm-err-st #u5801-4,#widgetu5793.frm-subm-ok-st #u5799-4
{
	min-height: 25px;
}

#u5800-13
{
	z-index: 173;
	min-height: 43px;
	width: 48px;
	position: relative;
	margin-right: -10000px;
	left: 267px;
}

#muse_css_mq,.html
{
	background-color: #FFFFFF;
}

body
{
	position: relative;
	min-width: 380px;
}

@-ms-viewport
{
	width: 380px;
}

@-webkit-viewport
{
	width: 380px;
}

@-o-viewport
{
	width: 380px;
}

@-moz-viewport
{
	width: 380px;
}

@viewport
{
	width: 380px;
}

